Rhel linux security tools

Yum plugin security

yum -y install yum-plugin-security
yum updateinfo list sec
yum update --advisory=RHSA-2014:0159
yum -y update --security
yum update-minimal --security -y

Index